---
- 
  id: 1
  name: Pagalba
  signature: |
    Pagalbos skyrius
  ispublic: 1
  flags: 0x0004
  group_membership: 1
- 
  id: 2
  name: Pardavimai
  signature: |
    Pardavimai ir klientų išsaugojimas
  ispublic: 1
  flags: 0x0004
  sla_id: 1
  group_membership: 1
- 
  id: 3
  name: Techninis aptarnavimas
  signature: |
    Techninės pagalbos skyrius
  ispublic: 0
  flags: 0x0004
  group_membership: 0
